package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LXStatusEnum {

    /**
     * u型和缓存墙任务状态  0未发送DAS拣选明细 1已发送DAS拣选明细 2 DAS已回调拣货完成 3已完成    已确认拣货 4已空箱取出
     */
    NO_SEND("0", "0未发送DAS拣选明细"),
    SENDED("1", "1已发送DAS拣选明细"),
    PICK_FINISH("2", "2DAS已回调拣货完成"),
    FINISH("3", "已完成"),
//    EMPTY("4", "已空箱取出"),

    ;

    private String value;
    private String desc;

}
